@charset "utf-8";
h2{
	padding: 50px 0;
	text-align: center;
	font-size: 40px;
	color: #7d6270;
}
.firstview{
	display: block;
	width: 100%;
	height: auto;
}
.firstview-img-sp{
	display: none;
}
.firstview-img{
	
}
.main-contents{
		padding: 30px 0 ;
	}
.top-text{
	text-align: center;
	padding: 20px 0;
}
	
	.enrollment-cats{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.cat-contents{
		width: 35%;
		height: auto;
		padding: 30px;
	}
.cat-contents img{
	display: block;
	margin: 0 auto;
}
	.cat-contents p{
		padding-bottom: 10px 0;
	}
	.cat{
		border-radius: 50%;
		 box-shadow: 5px 5px 0px 0px rgba(210, 158, 185, 0.63);
}

	.name{
		text-align: center;
		padding: 10px 0;
	}
	.graduation-cats{
		display: flex;
		justify-content: center;
		padding-bottom: 20px;}
/*tabの形状*/
.tab{
	display: flex;
	flex-wrap: wrap;
}
.tab li a{
	display: block;
	background:#ddd;
	margin:0 2px;
	padding:10px 20px;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a{
	background:#fff;
}


/*エリアの表示非表示と形状*/
.area {
	display: none;/*はじめは非表示*/
	opacity: 0;/*透過0*/
	background: #fff;
	padding:50px 20px;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

@keyframes displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@media (max-width:800px){
	h2{
		font-size: 35px;
		padding-bottom: 50px;
	}	
	.top-text{
		padding: 20px;
	}
	.firstview-test{
		width: 100%;
		height: auto;
		background-image: url("../img/cats/firstview-cats-sp.jpg");
		background-size: cover;
		padding-top: 133px;
		
	}
	.main-contents{
		padding: 30px 0 ;
	}
	.firstview-img{
		display: none;
	}
	.enrollment-cats{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		padding-bottom: 20px;
	}
	.cat-contents{
		width: 35%;
		height: auto;
	}
	.cat-contents p{
		padding-bottom: 10px 0;
	}
	.cat{
		border-radius: 50%;
	}
	.name{
		text-align: center;
		padding: 10px 0;
	}
	.enrollment-cats{
		padding-top: 0;
	}
	.graduation-cats{
		display: flex;
		justify-content: space-around;
		padding-bottom: 20px;
	}
}